version: '3'
services:
  automedsys-www-com:
    build:
      context: .
      dockerfile: docker/Dockerfile
      #dockerfile: Dockerfile
    restart: unless-stopped
    ports:
      - 5501:3000
  #  working_dir: /usr/src/app
  #  volumes:
  #    - ./:/usr/src/app
  #    - ./src/:/usr/src/app/src
    extra_hosts:
      - backend.automedsys.api.live:10.10.33.15
      - backend.automedsys.api.test:10.10.33.15
   # environment:
     # - CHOKIDAR_USEPOLLING=true
volumes:
  src:
